<!DOCTYPE html>
<html lang="ru">

<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">

    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>

<body>

<div class="root">

    {% block header %}
        {% include "src/html/parts/_header.njk" %}
    {% endblock %}

    {% block main %}
        <section class="root__main main">
            <div class="container">
                <div class="root__main--content">
                    {% if not page_hide_breadcrumb %}
                        {% block breadcrumb %}
                            {% include "src/html/parts/_breadcrumb.njk" %}
                        {% endblock %}
                    {% endif %}

                    {% block h1 %}
                        <h1>{{ title }}</h1>
                    {% endblock %}

                    {% block content %}

                    {% endblock %}
                </div>
            </div>
        </section>
    {% endblock %}

    {% block footer %}
      {% include "src/html/parts/_footer.njk" %}
    {% endblock %}

</div>

{% block modal %}
    {% include "src/html/parts/_modal.njk" %}
{% endblock %}

  {% block scripts %}
    <script src="js/app.js"></script>
  {% endblock %}

</body>

</html>
